Bug 895528 - 3.4 Alpha Tracker
Summary: 3.4 Alpha Tracker
Status: CLOSED CURRENTRELEASE
Alias: None
Product: GlusterFS
Classification: Community
Component: unclassified (Show other bugs)
(Show other bugs)
Version: mainline
Hardware: All All
unspecified
unspecified
Target Milestone: ---
Assignee: Vijay Bellur
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On: GLUSTER-2999 GLUSTER-3741 802515 814534 821056 834465 836033 839595 845715 845754 846240 847622 847645 850006 853258 857330 857673 864786 884597 887145 889382 893851 895656 902348 910661 913662 915280 915554 916449 1168392 1205785
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-01-15 13:19 UTC by Jeff Darcy
Modified: 2015-03-25 15:36 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-21 18:12:46 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeff Darcy 2013-01-15 13:19:23 UTC
This bug is only interesting for its dependencies.  Add fixes/features needed for 3.4 alpha as dependencies for this.


Note You need to log in before you can comment on or make changes to this bug.